{
	"format_version": "1.10.0",
	"minecraft:item": {
		"description": {
			"identifier": "ldz:morph_gardener"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:use_duration": 30000,
			"minecraft:food": {
				"nutrition": 5,
				"saturation_modifier": "supernatural",
				"can_always_eat": true
			}
		}
	}
}